Subject: PC-Pine, NT and Netware

From: Wayne Wilson <[email-masked]>
Date: 17 May 1995 14:08:15 GMT

I have been using a Netware mounted volume for some time to hold the Pine
software.  This has allowed me to run Pine from anywhere on the net.  Recently I 
switched to NT and have discovered that I can't update my address book anymore.
  When working with other software that read's and writes the Netware volume I have 
no problems, just with Pine.  I moved the stuff locally so that I could update my
address books and that works, of course.

  On another topic, I have noticed that PC-Pine for Windows fails a little more
frequently under NT than WIN3.1.  The error message I get is always something about
magic failing!  I always knew my magic was weak.